package J20250717.demo02_interface;

/**
 * @author WanJl
 * @version 1.0
 * @title UserDaoImpl
 * @description
 * @create 2025/7/17
 */
public class UserDaoImpl implements UserDao{
    /**
     * 新增用户
     */
    @Override
    public void addUser() {
        System.out.println("新增用户");
    }

    /**
     * 修改用户
     */
    @Override
    public void updateUser() {
        System.out.println("修改用户");
    }

    /**
     * 删除用户
     */
    @Override
    public void deleteUser() {
        System.out.println("删除用户");
    }

    /**
     * 查询用户列表
     */
    @Override
    public void queryList() {
        System.out.println("查询用户列表");
    }

    /**
     * 查询单个用户
     */
    @Override
    public void getOneUser() {
        System.out.println("查询单个用户");
    }
}
